# -*- coding: utf-8 -*-
from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items

from jmb.core.admin.menu import register_menu

universe_menu_item = items.MenuItem(
    # GENERAL
    _('Universe'), 
    reverse('admin:app_list', kwargs={'app_label': 'universe'}),
    children=[
        items.MenuItem(
            _('Universe'), '',
            children=[
                items.MenuItem(_('Add Universe'), reverse('admin:universe_universe_add',)),
                items.MenuItem(_('Universe List'), reverse('admin:universe_universe_changelist',)),
            ]
        ),
    ]
)

register_menu(universe_menu_item, 'publieditor.universe')
