#: Universe status choices
UNIVERSE_UNIVERSE_STATUS_CODES = (
    ('on', 'online',),
    ('off', 'offline',),
    ('tst', 'test',),
)

#: Universe output choices
UNIVERSE_UNIVERSE_OUTPUT_CHOICES = (
    ('embed', 'embed',),
    ('export', 'export',),
    ('ios-plist', 'ios-plist',),
    ('ios-web', 'ios-web',),
    ('json', 'json',),
    ('output', 'output',),
    ('pdf', 'pdf',),
    ('rss', 'rss',),
    ('rss-flipboard', 'rss-flipboard',),
    ('rss-pro', 'rss-pro',),
    ('web', 'web',),
    ('webapp', 'webapp',),
    ('stream', 'stream',),
)

#: Universe doc_type choices
UNIVERSE_UNIVERSE_DOC_TYPE_CHOICES = (
    ('xml_prologue', 'xml_prologue',),
    ('text', 'text',),
)

#: Universe mime_type choices
UNIVERSE_UNIVERSE_MIME_TYPE_CHOICES = (
    ('application/xml', 'application/xml',),
    ('application/rss+xml', 'application/rss+xml',),
    ('text/plain; charset=utf-8', 'text/plain; charset=utf-8',),
)

UNIVERSE_UNIVERSE_IMAGE_FORMAT_16_9_KEY = 'orig16_9'
UNIVERSE_UNIVERSE_IMAGE_FORMAT_4_3_KEY = 'orig'

UNIVERSE_UNIVERSE_IMAGE_FORMAT_CHOICES = (
    (UNIVERSE_UNIVERSE_IMAGE_FORMAT_16_9_KEY, '16:9 images',),
    (UNIVERSE_UNIVERSE_IMAGE_FORMAT_4_3_KEY, '4:3 images',),
)
