# -*- coding: utf-8 -*-
from django.conf.urls import url, include, patterns
from django.views.decorators.cache import never_cache

from publieditor.universe import views

urlpatterns = patterns(
    '',
    url(
        r'^(?P<path>[-0-9a-zA-Z_]+)/((?P<secret>[a-z0-9]+)/)?$',
        never_cache(views.UniverseDetailView.as_view()),
        name='universe_detail'
    ),
)

